/**
 * Esta hoja de estilo guarda la definición de los distintos banners
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */
 
/* estilos por defecto */
div.bannerSeparatorTop {
	margin: 0;
}

div.bannerSeparatorBottom {
	margin: 0;
}

div.bannerSeparator {
	margin: 0;
}

/* Logo cabecera */
.logoHeader.alignBanner-center > div,
.logoHeader.alignBanner-center > div .imageText {
	margin-left: auto;
	margin-right: auto;
}
.logoHeader.alignBanner-right > div {
	float: right;
}

.logoHeader .imageText {
	vertical-align: middle;
	display: table;
}

.logoHeader .imageText a {
	display: table-row;
}

.logoHeader .imageText img,
.logoHeader .imageText .bannerTextContainer {
	vertical-align: middle;
	display: table-cell;
}

.logoHeader .imageText a {
	color: #000;
}

.logoHeader .bannerNameText {
	display: block;
}

.logoHeader .bannerDescrText {
	display: none;
}

/* Logo pie */
.logoFooter.alignBanner-right {
	text-align: right;
}

.logoFooter.alignBanner-center {
	text-align: center;
}

.logoFooter .bannerNormalImage {
	max-height: 40px;
	width: auto;
}

/* banner pag. principal */
.mainBanner {
	margin: 0 -15px;
	max-height: 175px;
	overflow: hidden;
}

.mainBanner img {
	width: 100%;
	height: auto;
}

.mainBanner .imageText {
	position: absolute;
	left: 20px;
	top: 35px;
}

.mainBanner .imageText a {
	text-decoration: none;
}

.mainBanner .bannerNameText,
.mainBanner .bannerDescrText {
	color: #fff;
	display: block;
	opacity: 0;
	margin-left: 100px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
}

.mainBanner .bannerNameText {
	font-size: 35px;
}

.mainBanner .bannerDescrText {
	font-size: 25px;
}

.mainBannerLoaded .bannerNameText,
.mainBannerLoaded .bannerDescrText {
	opacity: .9;
	margin-left: 150px;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	transition: all 1.5s ease;
}

/*Banner estrecho*/
.mainBannerShort .bannerNameText {
	font-size: 27px;
}

.mainBannerShort .bannerDescrText {
	font-size: 20px;
}

/* banner contenidos */
.contentBanner .bannerTextContainer .bannerNameText{
	font-size:27px;
}

.contentBanner .bannerTextContainer .bannerDescrText{
	font-size:20px;
}

.contentBanner.alignText-left-middle .imageText .bannerTextContainer{
	left:20px;
	top:40%;
	position:absolute;
}

.contentBanner.alignText-left-bottom .imageText .bannerTextContainer{
	left:20px;
	top:inherit;
	bottom:20px;
	right:20px;
	position:absolute;
}

.contentBanner.alignText-left-top .imageText .bannerTextContainer{
	left:20px;
	top:20px;
	right:20px;
	position:absolute;
}

.contentBanner.alignText-right-middle .imageText .bannerTextContainer{
	right:20px;
	top:38%;
	position:absolute;
}

.contentBanner.alignText-right-bottom .imageText .bannerTextContainer{
	right:20px;
	top:inherit;
	bottom:20px;
	position:absolute;
}

.contentBanner.alignText-right-top .imageText .bannerTextContainer{
	right:20px;
	top:20px;
	position:absolute;
}

/* banner lateral */
.bannerLateral {
	margin-bottom: 15px;
	border: 1px solid #d8d8d8;
	border-radius: 8px;
	padding: 5px;
}

.bannerLateral img {
	width: 100%;
	height: auto;
	border-radius: 5px;
}

/* banner lateral (nuevo) */
.sidebarBanner {
	text-align: center;
}

.sidebarBanner .random,
.sidebarBanner li {
	margin-bottom: 15px !important;
	display: block !important;
}

.sidebarBanner img {
	max-width: 100%;
	height: auto;
}

.spacerFirst {
	margin-top: 15px;
}

.spacerLast {
	margin-top: 15px;
}

.spacer {
	margin-top: 15px;
}

/*Banner con texto*/
.bannerTextContainer .bannerNameText,
.bannerTextContainer .bannerDescrText{
	display:block;
}

.hide-description .bannerDescrText{
	display:none;
}

.full-width img{
	width:100%;
	height:auto;
}
